<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:minWidth="320dp"
      android:minHeight="450dp"
      android:orientation="vertical"
      android:layout_centerInParent="true"
      android:background="@color/color_bg_01">

    <ProgressBar
        android:id="@+id/netatmoProgressBar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:visibility="gone"
        android:max="100"
        android:indeterminateOnly="false"/>
    <WebView
        android:id="@+id/netatmoWebView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
  </LinearLayout>

</LinearLayout>